.b-weekends {
    font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.b-weekends-cover {
    width: 100%;
    height: 100%;
    position: fixed;
    min-width: 1000px;
    opacity: 1;
    background-color: rgba(2, 3, 4, 0.95);;
    top: 0;
    left: 0;
    z-index: 100001;
    display: none;
}
.b-popup-weekends {
    width: 660px;
    height: 460px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -230px 0px 0px -330px;
    background: transparent url("../i/popup_bg.jpg") no-repeat;
    z-index: 100002;
    display: block;
    font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
.b-popup-weekends__title {
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: normal;
    text-align: right;
    color: #342A11;
    width: 184px;
    position: absolute;
    top: 200px;
    left: 64px;
}
.b-popup-weekends__description {
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 27px;
    text-align: right;
    width: 214px;
    position: absolute;
    top: 328px;
    left: 34px;
}
.b-popup-weekends__sale {
    font-style: normal;
    font-weight: bold;
    font-size: 34px;
    line-height: 25px;
    text-align: center;
    padding: 41px 0 0 0;
    color: #FFFCED;
    position: absolute;
    top: 105px;
    left: -66px;
    width: 132px;
    height: 131px;
    background: url("../i/sale.png") no-repeat;
}
.b-popup-weekends__sale small {
    font-size: 21px;
}
a.b-popup-weekends__btn {
    width: 167px;
    height: 45px;
    background: #DB2934;
    border-radius: 3px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 45px;
    text-align: center;
    position: absolute;
    top: 375px;
    right: 81px;
    color: #FFFFFF;
    text-decoration: none;
}
a.b-popup-weekends__btn:hover {
    background: #b22832;
}

.b-popup-weekends__close {
    position: absolute;
    width: 24px;
    height: 24px;
    border: 0;
    top: 0;
    right: -41px;
    background: url("../i/close.png") no-repeat;
    cursor: pointer;
}
.b-pweekends-timer {
    position: absolute;
    width: 237px;
    height: 75px;
    top: 270px;
    right: 47px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.b-pweekends-timer__numbers {
    width: 65px;
    height: 75px;
    text-align: center;
    color: #342A11;
}
.b-pweekends-timer__value {
    width: 65px;
    display: block;
    font-size: 30px;
    line-height: 30px;
    padding-top: 14px;
    font-weight: 500;
}
.b-pweekends-timer__units {
    width: 65px;
    display: block;
    font-size: 14px;
}

.b-weekends-stretch {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    min-width: 1000px;
    margin: auto;
    z-index: 10000;
    display: none;
    height: 68px;
    background: #fed101; /* Old browsers */
    background: -moz-linear-gradient(top, #fed101 0%, #fec800 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fed101 0%,#fec800 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fed101 0%,#fec800 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed101', endColorstr='#fec800',GradientType=0 ); /* IE6-9 */
}
.b-weekends-stretch__wrapper {
    width: 1000px;
    display: block;
    margin: 0 auto;
    position: relative;
}
.b-weekends-stretch__sale-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 104px;
    height: 68px;
}
.b-weekends-stretch__sale {
    position: absolute;
    width: 98px;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 20px;
    text-align: center;
    color: #FFFCED;
    top: 13px;
    left: 3px;
}
.b-weekends-stretch__sale small {
    font-size: 18px;
}
.b-weekends-stretch__title {
    position: absolute;
    width: 74px;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: normal;
    color: #342A11;
    top: 10px;
    left: 121px;
}
.b-weekends-stretch__hat {
    position: absolute;
    width: 132px;
    height: 63px;
    top: 0;
    left: 208px;
}
.b-weekends-stretch__description {
    position: absolute;
    width: 210px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #342A11;
    top: 3px;
    left: 335px;
}
.b-weekends-stretch__box {
    width: 76px;
    height: 56px;
    position: absolute;
    top: 6px;
    left: 546px;
}
html[lang="fr"] .b-weekends-stretch__sale {
    font-size: 27px;
    line-height: 10px;
    top: 19px;
    left: 5px;
}
html[lang="fr"] .b-weekends-stretch__title{
    font-size: 16px;
    top: 15px;
    left: 121px;
}
html[lang="es"] .b-weekends-stretch__title {
    width: 119px;
    z-index: 1;
    font-size: 16px;
}
html[lang="es"] .b-weekends-stretch__sale {
    position: absolute;
    width: 98px;
    font-style: normal;
    font-weight: bold;
    font-size: 9px;
    line-height: 19px;
    text-align: center;
    color: #FFFCED;
    top: 9px;
    left: 3px;
}
html[lang="es"] .b-popup-weekends__title{
    font-size: 29px;
}
html[lang="ru"] .b-popup-weekends__title {
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: normal;
    text-align: right;
    color: #342A11;
    width: 184px;
    position: absolute;
    top: 200px;
    left: 38px;
}
html[lang="it"] a.b-popup-weekends__btn {
    width: 222px;
    height: 45px;
    background: #DB2934;
    border-radius: 3px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 45px;
    text-align: center;
    position: absolute;
    top: 375px;
    right: 53px;
    color: #FFFFFF;
    text-decoration: none;
}
html[lang="it"] .b-popup-weekends__title {
    font-style: normal;
    font-weight: bold;
    font-size: 38px;
    line-height: normal;
    text-align: right;
    color: #342A11;
    width: 184px;
    position: absolute;
    top: 186px;
    left: 64px;
}
html[lang="ru"] .b-popup-weekends__description {
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 27px;
    text-align: right;
    width: 214px;
    position: absolute;
    top: 328px;
    left: 52px;
}
html[lang="pt"] .b-popup-weekends__sale {
    font-style: normal;
    font-weight: bold;
    font-size: 34px;
    line-height: 13px;
    text-align: center;
    padding: 41px 0 0 0;
    color: #FFFCED;
    position: absolute;
    top: 105px;
    left: -66px;
    width: 132px;
    height: 131px;
    background: url(../i/sale.png) no-repeat;
}

html[lang="ja"] .b-popup-weekends__title {
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: normal;
    text-align: right;
    color: #342A11;
    width: 184px;
    position: absolute;
    top: 176px;
    left: 64px;
}
html[lang="ja"] .b-weekends-stretch__title {
    position: absolute;
    width: 74px;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: normal;
    color: #342A11;
    top: 14px;
    left: 121px;
}
html[lang="ja"] .b-weekends-stretch__title {
    position: absolute;
    width: 74px;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: normal;
    color: #342A11;
    top: 14px;
    left: 121px;
}
html[lang="ja"] .b-weekends-stretch__description {
    position: absolute;
    width: 210px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #342A11;
    top: 12.7px;
    left: 335px;
}
html[lang="ru"] .b-weekends-stretch__description {
    position: absolute;
    width: 210px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #342A11;
    top: 11px;
    left: 335px;
}
html[lang="ja"] a.b-popup-weekends__btn {
    width: 260px;
    height: 45px;
    background: #DB2934;
    border-radius: 3px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 45px;
    text-align: center;
    position: absolute;
    top: 375px;
    right: 37px;
    color: #FFFFFF;
    text-decoration: none;
}
html[lang="ja"] a.b-weekends-stretch__btn {
    position: absolute;
    width: 140px;
    height: 40px;
    background: #DB2934;
    border-radius: 3px;
    top: 14px;
    right: 32px;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
}
html[lang="pt"] .b-popup-weekends__sale small {
    font-size: 15px;
}
html[lang="pt"]  .b-popup-weekends__title {
    font-style: normal;
    font-weight: bold;
    font-size: 33px;
    line-height: normal;
    text-align: right;
    color: #342A11;
    width: 184px;
    position: absolute;
    top: 200px;
    left: 64px;
}
html[lang="it"] .b-weekends-stretch__sale {
    position: absolute;
    width: 98px;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 16px;
    text-align: center;
    color: #FFFCED;
    top: 13px;
    left: 3px;
}
html[lang="it"] .b-weekends-stretch__sale small {
    font-size: 15px;
}
html[lang="it"] .b-popup-weekends__sale small {
    font-size: 10px;
}
html[lang="pt"] .b-weekends-stretch__title {
    position: absolute;
    width: 74px;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: normal;
    color: #342A11;
    top: 5px;
    left: 121px;
}
html[lang="pt"] .b-weekends-stretch__sale small {
    font-size: 12px;
}
html[lang="pt"] .b-weekends-stretch__description {
    position: absolute;
    width: 210px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #342A11;
    top: 14px;
    left: 335px;
}
html[lang="pt"] .b-weekends-stretch__sale {
    position: absolute;
    width: 98px;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 15px;
    text-align: center;
    color: #FFFCED;
    top: 13px;
    left: 3px;
}
html[lang="it"] .b-weekends-stretch__title {
    position: absolute;
    width: 74px;
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: normal;
    color: #342A11;
    top: 2px;
    left: 121px;
}
html[lang="es"] a.b-popup-weekends__btn{
    font-size: 15px;
}
html[lang="es"] .b-popup-weekends__sale{
    font-size: 13px;
}
html[lang="es"] .b-weekends-stretch__title{
    top: 6px;
}
html[lang="es"] .b-weekends-stretch__sale small {
    font-size: 24px;
}
html[lang="fr"] .b-weekends-stretch__sale small {
    font-size: 11px;
}
html[lang="fr"] .b-popup-weekends__sale small {
    font-size: 14px;
}
html[lang="fr"] .b-popup-weekends__sale {
    line-height: 15px;
}
html[lang="fr"] .b-popup-weekends__title {
    font-size: 40px;
}
html[lang="de"] a.b-popup-weekends__btn {
    width: 224px;
    font-size: 16px;
    right: 53px;
}
html[lang="de"] .b-popup-weekends__title{
    left: 34px;
}
html[lang="de"] a.b-weekends-stretch__btn {
    width: 153px;
    top: 14px;
    right: 26px;
    font-size: 11px;
}
a.b-weekends-stretch__btn {
    position: absolute;
    width: 140px;
    height: 40px;
    background: #DB2934;
    border-radius: 3px;
    top: 14px;
    right: 32px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
}
a.b-weekends-stretch__btn:hover {
    background: #b22832;
}
.b-weekends-stretch__close {
    position: absolute;
    width: 16px;
    height: 16px;
    border: 0;
    top: 26px;
    right: 1px;
    background: url("../i/st-close.png") no-repeat;
    cursor: pointer;
}
.b-weekends-timer {
    width: 166px;
    height: 50px;
    position: absolute;
    top: 9px;
    right: 193px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    text-align: center;
}
.b-weekends-timer__numbers {
    width: 44px;
    height: 50px;
    border-radius: 3px;
    background: #fffae5;
}
.b-weekends-timer__value {
    width: 44px;
    display: block;
    font-size: 22px;
    font-weight: 600;
    line-height: 22px;
    padding: 8px 0 0 0;
}
.b-weekends-timer__units {
    width: 44px;
    display: block;
    font-size: 11px;
}
.b-weekends-timer__points {
    width: 3px;
    height: 12px;
    margin-top: 20px;
}
